html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
blockquote, q{quotes:none;border:1px solid #bbbbbb;background:#d8d8d8 url(images/quote.png) no-repeat;padding:10px 5px 5px 47px;text-shadow:1px 1px #fff;margin:5px 0;border-radius:7px;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
pre{background:#d8d8d8;text-shadow:1px 1px #fff;border:1px solid #bbbbbb;padding:7px;margin:5px 0;border-radius:7px;}
code{background:#d8d8d8;text-shadow:1px 1px #fff;border:1px solid #bbbbbb;display:block;padding:7px;margin:5px 0;border-radius:7px;}
ins{background-color:#fdfc9b;text-decoration:none;}
mark{background-color:#fdfc9b;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
hr{height:1px;background:#9f9f9f;margin:7px 0;border:none;clear:both;float:none;width:100%;}
}
input, select{vertical-align:middle;}
select{border-radius:4px;border:1px solid #ACACAC;padding:3px 4px;}
.clear{clear:both}
.clearfix:after{display:block;visibility:hidden;content:".";clear:both;text-indent:-9999px;height:0;}
.remove-margin{margin-right:0 !important}
body{background:#EEE;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#666;line-height:1.5em;margin:0 auto;padding:0;min-width:1020px}
a{text-decoration:none;color:#017DBA;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
a:hover{color:#ff4b33;text-decoration:none;}
p{margin:0 0 0.8em;}
strong{font-weight:700;}
em{font-style:italic;}
h1,
h2,
h3,
h4{color:#000;line-height:1.5em;font-weight:normal;text-transform:none;letter-spacing:1px;}
h1{font-size:24px;margin-bottom:20px;line-height:1.2em;}
h2{font-size:21px;}
h3{font-size:18px;}
h4{font-size:16px;}
h2,
h3{margin-top:12px;margin-bottom:8px;}
h1 a,
h2 a,
h3 a,
h4 a{color:#000;}
img, img a{border:0;position:relative;bottom:-5px;margin:0px 0px 0px 20px;}
.content img{float:left;margin-right:5px;margin-bottom:5px;}
li ul, li ol{margin:0;}
ul, ol{margin:0 1.6em 1.6em 0;padding-left:1.6em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;padding-left:10px;margin-left:14px;}
dl{margin:0 0 1.5385em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5385em;}
fieldset{border:1px solid #ccc;margin:0 0 1.4615em;padding:1.5385em;}
table{border-collapse:collapse;border-spacing:0;margin-bottom:15px;width:100%;}
th, tr, td{vertical-align:middle;}
.sticky-header th, .sticky-table th{border-bottom:3px solid #ccc;padding-right:1em;text-align:left;}
table{background:#ececec;border:1px solid #bbbbbb;}
th{background:#dbdbdb;padding:5px 4px;text-shadow:1px 1px #fff;border-right:1px solid #c8c7c7;}
td{background:#ebebeb;color:#747474;text-align:left;padding-left:4px;border-right:1px solid #c8c7c7;border-bottom:1px solid #c8c7c7;}
#wrap{width:100%;margin:0;padding:0;font-size:14px;line-height:1.5em;}
#main{background-color:#FFF;width:940px;margin:30px auto;padding:0 20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#header-wrap{}
#header{width:980px;min-height:40px;padding:15px 20px 0px;margin:0 auto;position:relative;}
#logo{float:left;}
#sitename{float:left;}
#sitename h1{margin:0;padding:14px;font-size:30px;font-weight:bold;line-height:1.2em;}
#sitename h1 a{color:#FFF}
#navigation{position:absolute;height:48px;bottom:0px;right:20px;font-size:1em;font-weight:bold;}
#navigation a{-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;}
#main-menu .menu,
#main-menu .menu *{margin:0;padding:0;list-style:none;}
#main-menu .menu{line-height:1.0}
#main-menu .menu ul{position:absolute;nowhitespace:afterproperty;top:-999em;width:10em;}
#main-menu .menu ul li{width:100%}
#main-menu .menu li:hover{visibility:inherit;}
#main-menu .menu li{float:left;position:relative;}
#main-menu .menu a{display:block;position:relative;}
#main-menu .menu li:hover ul,
#main-menu .menu li.sfHover ul{left:0;nowhitespace:afterproperty;top:4em;z-index:99;}
#main-menu ul.menu li:hover li ul,
#main-menu ul.menu li.sfHover li ul{top:-999em}
#main-menu ul.menu li li:hover ul,
#main-menu ul.menu li li.sfHover ul{left:10em;top:0;}
#main-menu ul.menu li li:hover li ul,
#main-menu ul.menu li li.sfHover li ul{top:-999em}
#main-menu ul.menu li li li:hover ul,
#main-menu ul.menu li li li.sfHover ul{left:10em;top:0;}
#main-menu .menu{float:left;margin-bottom:1em;}
#main-menu .menu a{padding:1.5em 20px;text-decoration:none;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;}
li.sfHover{color:#000}
#main-menu .menu li li{background:#0E0F12}
#main-menu .menu li li li{background:#0E0F12}
#main-menu .menu ul a{padding:.75em 1.2em}
#main-menu .menu a.sf-with-ul{padding-right:2.25em;nowhitespace:afterproperty;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;width:9px;height:5px;text-indent:-999em;overflow:hidden;background:url('images/arrows-down.png');}
a >.sf-sub-indicator{top:1.9em;nowhitespace:afterproperty;background-position:0 -100px;}
a:focus >.sf-sub-indicator,
a:hover >.sf-sub-indicator,
a:active >.sf-sub-indicator,
li:hover >a >.sf-sub-indicator,
li.sfHover >a >.sf-sub-indicator{background-position:-9px 0px;}
#main-menu .menu ul .sf-sub-indicator{top:1em;width:5px;height:9px;background:url('images/arrows-side.png');}
#main-menu .menu ul a >.sf-sub-indicator{background-position:0 0}
#main-menu .menu ul a:focus >.sf-sub-indicator,
#main-menu .menu ul a:hover >.sf-sub-indicator,
#main-menu .menu ul a:active >.sf-sub-indicator,
#main-menu .menu ul li:hover >a >.sf-sub-indicator,
#main-menu .menu ul li.sfHover >a >.sf-sub-indicator{background-position:-5px 0;}
.sf-shadow ul{margin:0 !important;border-right:none !important;border-bottom:none !important;background:url('images/shadow.png') no-repeat bottom right;padding:0 3px 3px 0px !important;}
.sf-shadow ul ul{padding-left:0 !important}
.sf-shadow ul.sf-shadow-off{background:transparent}
#main-menu .menu a{color:#FFF}
#main-menu .menu a:hover,
#main-menu .menu a.active{color:#FFF;nowhitespace:afterproperty;background:#09beeb url('images/diagonal.png') repeat !important;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;text-shadow:none;}
#main-menu .menu ul a{color:#999 !important;}
#main-menu .menu ul a:hover{color:#FFF !important;font-weight:bold;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;border-top-left-radius:0px;border-top-right-radius:0px;}
#main-menu .menu ul a.active{color:#fff !important;background:#09beeb !important;border-top-left-radius:0px;border-top-right-radius:0px;}
#main-menu .menu ul a.active:hover{color:#FFF !important;background:#09beeb url('images/diagonal.png') repeat !important;}
#homepage-slider-wrap{background-color:#17191E;background-image:url('images/slider-gradient.png');background-repeat:repeat-x;background-position:bottom;width:100%;}
#homepage-slider-pattern{width:100%;background-image:url('images/diagonal-right.png');background-repeat:repeat;padding:40px 0;}
#homepage-slider{background-repeat:no-repeat;position:relative;margin:0 auto;width:940px;height:340px;}
#slider{z-index:2;position:relative;width:920px;height:320px;margin:0 auto;border:10px solid #FFF;}
.slider-shadow{z-index:1;position:absolute;bottom:-20px;left:20px;width:940px;height:40px;background-image:url('images/slider-shadow.png');background-position:bottom;background-repeat:no-repeat;}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-directionNav a{position:absolute;bottom:10px;z-index:9;cursor:pointer;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(images/slider-arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:10px;}
a.nivo-prevNav{left:10px}
a.nivo-prevNav:hover{background-position:0px -30px}
a.nivo-nextNav:hover{background-position:-30px -30px}
.nivo-caption{position:absolute;nowhitespace:afterproperty;left:0px;bottom:0px;background:#000;opacity:0.8;z-index:8;text-align:center;padding:20px;width:880px;font-size:12px;color:#FFF;}
.nivo-caption p{margin:0 !important;padding:0 !important;}
.nivo-caption p{margin:0}
.nivo-caption a{display:inline !important}
.nivo-html-caption{display:none}
.nivo-caption{text-shadow:none;font-family:Helvetica,Arial,sans-serif;}
.nivo-caption a{color:#fff;text-decoration:none;}
.nivo-caption a:hover{font-style:italic}
.nivo-caption h2,
.nivo-caption p{color:#CCC}
.nivo-caption h2{margin:0 0 15px}
#post-content{float:left;padding:0 30px 0 0;}
body.sidebar-first #post-content{float:left;width:630px;padding:30px 30px 0 0;border-right:1px solid #F0F0F0;}
.region-header{padding-top:10px;}
#preface-wrapper{margin:0 auto;padding-top:10px;}
#preface-wrapper .column{float:left;}
#preface-wrapper.in1 .column{width:100%;}
#preface-wrapper.in2 .column{width:50%;}
#preface-wrapper.in3 .column{width:33.3%;}
#preface-wrapper .block{margin:0 15px;}
#preface-wrapper .block-title{margin-top:15px;}
#preface-wrapper .region{margin:15px 0;}
#sidebar{float:right;width:250px;padding:30px 0 15px 29px;}
#sidebar .block{margin-bottom:30px}
#sidebar .block h2{color:#666;border-bottom:1px solid #EEE;padding-bottom:10px;margin-bottom:10px;font-weight:bold;}
#bottom-teaser{margin:15px auto 0;}
#bottom-teaser .column{float:left;}
#bottom-teaser.in1 .column{width:100%;}
#bottom-teaser.in2 .column{width:50%;}
#bottom-teaser.in3 .column{width:33.3%;}
#bottom-teaser .block{margin:0 15px;}
#bottom-teaser .block-title{margin-top:15px;}
#bottom-teaser .region{margin:15px 0;}
#footer-wrap{background:#17191E url('images/diagonal-right.png') repeat;position:relative;font-size:14px;line-height:1.5em;}
#footer-top-dash,
#footer-bottom-dash{display:block;position:absolute;top:4px;left:0px;width:100%;height:1px;border-top:1px dashed #666;}
#bottom{background-image:url('images/footer-overlay.png');background-position:top center;background-repeat:no-repeat;width:1000px;margin:0 auto;margin-bottom:10px;color:#666;}
#bottom-wrapper{padding:20px 0;}
#bottom-wrapper .column{float:left;}
#bottom-wrapper.in1 .column{width:100%;}
#bottom-wrapper.in2 .column{width:50%;}
#bottom-wrapper.in3 .column{width:33.3%;}
#bottom-wrapper.in4 .column{width:25%;}
#bottom-wrapper .block{margin:0 15px;}
#bottom-wrapper a{color:#999;}
#bottom-wrapper a:hover{color:#FFF;text-decoration:none;}
#bottom-wrapper ul{list-style:none}
#bottom-wrapper .content li{padding:5px 0;border-bottom:1px dotted #2A2A2A;}
#bottom-wrapper .block > h2{font-weight:bold;font-size:1em;color:#999;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #333;letter-spacing:1px;}
#footer-bottom-wrap{width:100%;background:#101115 url('images/diagonal-right.png') repeat;position:relative;}
#footer-bottom-dash{top:-4px}
#footer-bottom{width:980px;padding:0 20px;margin:0 auto;position:relative;height:30px;line-height:30px;padding:10px 0;}
#social{position:absolute;right:0px;top:15px;list-style:none;}
#social a,
#social img{height:16px;widows:16px;display:block;}
#social li{float:left;margin-right:5px;}
#copyright{font-size:11px}
#copyright a{color:#CCC;text-decoration:none;}
#header-wrap{background:#101115;}
.breadcrumb{visibility:hidden;font-size:10px;}
.breadcrumb a{color:#585858;}
.breadcrumb a:hover{color:#000;text-decoration:none;}
.node{}
.node-teaser{margin-bottom:30px;float:left;}
.title{color:#000;}
.title a{color:#000;}
h2.title a{margin:5px 0;font-weight:normal;}
.submitted{background:#dfdddd;padding:4px 9px;border-radius:4px;color:#383838;text-shadow:1px 1px #fff;clear:both;display:block;margin-bottom:2px;}
#main .content{color:#444444;}
#main .content h1{font-size:26px;line-height:1.3;margin:10px 0 6px 0;color:#222222;}
#main .content h2{font-size:22px;line-height:1.2;margin:8px 0 5px 0;color:#222222;}
#main .content h3{font-size:18px;line-height:1.2;margin:5px 0 4px 0;color:#222222;}
#main .content h4{font-size:14px;font-weight:bold;margin:4px 0 3px 0;color:#222222;}
#main .content h5{font-size:12px;font-weight:bold;margin:4px 0 4px;color:#222222;}
#main .content h6{font-size:10px;font-weight:bold;margin:3px 0 3px;color:#222222;}
.links{color:#000;margin-top:10px;}
.links li a{-moz-transition:background 0.2s ease-in-out 0s;background-image:url("images/diagonal-right.png");background-repeat:repeat;border-radius:50px 50px 50px 50px;color:#444;padding:3px 15px;}
.links li a:hover{background-color:#09BEEB;color:#FFFFFF;}
.poll .vote-form .choices .title{font-size:18px;font-weight:normal;line-height:2;}
.poll .vote-form .choices{margin:0;}
.form-submit{-moz-transition:all 0.2s ease-in-out 0s;border-radius:5px;cursor:pointer;background:url("images/diagonal.png") repeat scroll 0 0 #5AA2EF;color:#fff;padding:4px 6px;margin-right:4px;margin-bottom:5px;font-weight:bold;}
.form-submit:hover{background:#454444;}
input.form-checkbox, input.form-radio{vertical-align:baseline;}
.form-text{border-radius:3px;border:1px solid #acacac;color:#343434;padding:4px 5px;}
.item-list ul{margin:0;padding:0 0 0 1.5385em;}
.item-list ul li{margin:0;padding:0;}
ul.menu li{margin:0;padding:0;}
ul.inline{clear:both;}
ul.inline li{margin:0;padding:0;}
.tabs-wrapper{border-bottom:1px solid #b7b7b7;margin:0 0 5px 0;}
ul.primary{border:none;margin:0;padding:0;}
ul.primary li a{background:none;border:none;display:block;float:left;line-height:1.5385em;margin:0;padding:0 1em;border-radius:4px 4px 0 0;margin-right:5px;}
ul.primary li a:hover, ul.primary li a.active{background:#666;border:none;color:#fff;}
ul.primary li a:hover{background:#888;text-decoration:none;}
ul.secondary{background:#666;border-bottom:none;clear:both;margin:0;padding:0;}
ul.secondary li{border-right:none;}
ul.secondary li a, ul.secondary li a:link{border:none;color:#ccc;display:block;float:left;line-height:1.5385em;padding:0 1em;}
ul.secondary li a:hover, ul.secondary li a.active{background:#888;color:#fff;text-decoration:none;}
ul.secondary a.active{border-bottom:none;}
.field-name-field-tags{margin:0 0 10px 0;}
.field-name-field-tags a{display:inline-block;background:url(images/tag.png) no-repeat;padding:0px 8px 0 16px;height:22px;color:#6c6c6c;text-shadow:1px 1px #fff;border-radius:2px;font-size:12px;}
.field-name-field-tags a:hover{color:#205194;}
.field-name-field-tags .field-item{margin:0 1em 0 0;}
.field-name-field-tags div{display:inline;}
#main .field-label{color:#000;}
#main .field-items .field-item{}
.block{margin-bottom:1.5em;}
.profile{margin:1.5385em 0;}
.profile dd{margin-bottom:1.5em;}
.profile h3{border:none;}
.profile dt{margin-bottom:0;}
.password-parent{width:36em;}
#comments{clear:both;margin-top:14px;padding:5px;border:1px solid #dddddd;border-radius:8px;}
.comment{margin-bottom:1.5em;padding:5px;border-radius:7px;min-height:150px;border-bottom:1px solid #d9d9d9;}
h3.comment-title a{margin-bottom:5px;font-size:16px;color:#67696d;}
.comment .new{color:red;text-transform:none;margin-left:1em;}
.form-textarea-wrapper textarea{border-radius:3px;border:1px solid #acacac;color:#343434;}
.comment .submitted{display:inline;background:#e5e5e5;}
.comment .user-picture{float:left;padding:4px;border:1px solid #d9d9d9;margin-right:7px;margin-bottom:7px;}
.comment-new-comments{display:none;}
.item-list .pager{}
.item-list .pager li{background:#cfcfcf;border-radius:3px;margin-right:4px;text-shadow:1px 1px #fff;}
.field-name-taxonomy-forums div{display:inline;margin-top:4px;}
.field-name-taxonomy-forums .field-items{}
#forum .title{font-size:16px;}
#forum .submitted{font-size:12px;font-family:Lucida Grande, Verdana, Arial, sans-serif;background:transparent;padding:0;}
#forum .container{background:#a1a1a1;color:#fff;}
#forum .container a{color:#000;font-weight:bold;}
#forum div.indent{margin-left:2px;}
.forum-starter-picture{float:left;padding:4px;border:1px solid #d9d9d9;margin:5px 7px 5px 0;}
#forum th{background:#434343;text-shadow:none;color:#fff;}
#forum th a{color:#fff;}
#forum td.forum .icon, #forum .icon div{background:url(images/no-new-posts.png) no-repeat;width:35px;height:35px;}
#forum .name a{font-size:16px;}
.user-picture{}


.menu-remont {
position:relative;
text-align: center;
background:#fff;
border: solid 1px #fff;
padding: 20px 0px;
}

.menu-remont img{
position:relative;
display:block;
border: solid 1px #fff;

}


.row-last td  {
position:relative;
text-align: center;
background:#fff;
border: solid 1px #fff;
}


.menu-remont a :hover{
 text-align: center;
 transform-origin: center center;
 -moz-transform: rotate(5deg); /* Для Firefox */
 -ms-transform: rotate(5deg); /* Для IE */
 -webkit-transform: rotate(5deg); /* Для Safari, Chrome, iOS */
 -o-transform: rotate(5deg); /* Для Opera */
  transform: rotate(5deg);
}

.main-menu-text {
font-weight:bold;
}

.main-menu-text-small {
font-weight:bold;
font-size: 8pt;
}

.tovar-img a :hover {
transform-origin: center bottom;
transform: scale(1.1,1.1);
}

/*.panels-flexible-region  img{
width: 100%;
position:relative;
margin: 0 auto;
}*/

